Manifest-Version: 1.0

Name: common.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: qU2mBM4veGP/uRBTtWkmXw==
SHA1-Digest: HLeyW2tqI2WbQH2gps6i1586NA0=
SHA256-Digest: sSbqzp+bb3BOEpwA3iuzhs8AQyj/gu2A2uOoPUglh7c=

Name: manifest-chrome.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: xzR1zFoh7Rib6L/dQP28Dw==
SHA1-Digest: bMWj+vrXgroJrk9IJp4rNZALVAc=
SHA256-Digest: 2rBO5U1IufNybht8nkmkwqoc9+b2engkJgYoIZsaklU=

Name: manifest.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: WCEhZLQnOO5ySfe+l0HiGw==
SHA1-Digest: 5qVA8/XCuci5H7HlwihUYgqNId4=
SHA256-Digest: L0tgcJ/3RFpy7folQahfjlFsqdQwb5Qbu2v3LUGhBLY=

Name: _locales/en/messages.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8xO+N8cfy8XMJBa4xVBEOw==
SHA1-Digest: utQFDVg/gJJc76t3wzrihbNaAlA=
SHA256-Digest: /I34Q1UjxyWfG/ddNPHbOvZxkBeKhXWWKaUricStv7Y=

Name: data/icons/128.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: K6NRYmIwk4jtU0ZbrSIHfg==
SHA1-Digest: eMRXDRUx8qDd2Q5N+8pvknkGpp4=
SHA256-Digest: rhNyr2GARhRDLNF+7Q+aPbxFv25nQuSWTlHqSpbNrjg=

Name: data/icons/16.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: N2MA7JUpLGW2X5zX5cY4TA==
SHA1-Digest: glYIe/JhmtjFVRRVdg56uWDjA0w=
SHA256-Digest: yeMhaaoFnT4Y9+fnproF5UKpEYVhJoviwziCSP1E8h4=

Name: data/icons/24.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: TlqcPWB+VlINi059gJU2wQ==
SHA1-Digest: 1h7Rj4pdJf8suwjBiy6iRFTCbA4=
SHA256-Digest: VQi1Q6r5JNu0tbobhMZnixaTBBhFQw2zM34GLsTa544=

Name: data/icons/256.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: XOZRkNEq9ljKmf6C3VXwOQ==
SHA1-Digest: xNmXb+tvICXT84zMRj16RCOh7JM=
SHA256-Digest: 3Adbaagt+ZMIsWRWPwfBKXiYdRCvfz3QTPfX8VhNL5c=

Name: data/icons/32.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: oUi4l0cAvgE5Wx2GBkwG8A==
SHA1-Digest: QEPoJrMI7O6aCpDeNDIXlPnPLk0=
SHA256-Digest: l9EEOoBLQfMvSoUbqhmaPHgpU+cMxLcD4c0uR6Zki48=

Name: data/icons/48.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: KVtz3GpvtYbBuChqt59K8w==
SHA1-Digest: AtA4EH7aMJhnil1ngceL8/7abFQ=
SHA256-Digest: csNk0kaEUDU0tHR3fEU83laqBAi065cg1GFE4J5Sy/A=

Name: data/icons/64.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 0iDeS7wCu6p2jBtt2GaQAw==
SHA1-Digest: /gmElWrpcoIfnUvfc4fzclxU73E=
SHA256-Digest: v18NY9XsEA276hJZq8atMNrYitBfAWh8Fmij7peVjks=

Name: data/icons/icon.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: XBLp4ukxBx6VP5Vl58OrIg==
SHA1-Digest: CItJhr1/YfIrzir6FrubX8QAAV0=
SHA256-Digest: hbqpJLGABBQgxn3T+H6j7NDvd4fC5jGIc3SR8SQning=

Name: data/log/index.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: QCQvSTkE6nDX7+5GDXOatA==
SHA1-Digest: i+wpphKLaO/r+sVt+Bt7Ap7jZj0=
SHA256-Digest: WUlMgaPegO/1EBl/VxErdKxg+PJdTOHA62PCX/dvAfQ=

Name: data/log/index.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: fi0pGht+odC5+DJvTdygQA==
SHA1-Digest: 02l9T5DHU2wEriVAh1jBw1Sd9yY=
SHA256-Digest: DiBNsIc6Fe6x2HnS1jqhApwXFD0CTqli90tyx0uQNd0=

Name: data/options/index.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: yJ/ND1SP571Iz7pQmKKLHQ==
SHA1-Digest: e7jBzF+qRLcBNzVVgwkVItbnpSk=
SHA256-Digest: o6RFpw0FlnDf6xGWJC2Od9qeBEMicLZpMeAsT+AURKw=

Name: data/options/index.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 6avPOOvNTXYI2O0Hz4v06A==
SHA1-Digest: wMdKONi4QB8Bl50GqjUN2THWg/I=
SHA256-Digest: mvKwE6u3fQgJldiokIOAPNxGWYZmYHC9TibsYtx1rFQ=

Name: data/panel/arrow_down.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: dA37yahbjGNFoxDgRVfLSQ==
SHA1-Digest: 0Z04+jBngQ/9IGjkOLd6boJdeBI=
SHA256-Digest: QtpLEUDVbHYU2sE+05X8WJtCIuysBgY1B8cmSOwEHVQ=

Name: data/panel/editor.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: BEbh56dSlFfFPUz9AEQhdQ==
SHA1-Digest: 1Qr9usLSOFd2OfAZwiP7dyaq9Tw=
SHA256-Digest: UB43p0V6/d5ynjv30cBAi345dR+YxV6ouNnryT5V6bI=

Name: data/panel/firefox-proxy.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: +2tPosUfROym+rHpfNq81w==
SHA1-Digest: rRImXPnLmhkQLiuwsDr6YzBLYdQ=
SHA256-Digest: v0xPqNC911j/qHgbj+RQsnLgEUKNBL0X+YmwHcZtaH8=

Name: data/panel/index.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: U+U6Zgvf13h/fZ6vN2PqAA==
SHA1-Digest: orsSieNYNbE84HmdUG0RGC8QNQU=
SHA256-Digest: bKUI/2fADjRCRkMoGcX3LeUZI8lEF+hXmcV10IPjTCs=

Name: data/panel/index.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: TNCE/Rijj0z2eE7xizRn8Q==
SHA1-Digest: EhfG1XvrhAZBa0KMjDje2gdluYE=
SHA256-Digest: UogFii+pCGj/rHnL3xxO6cD76iZwjQieY4N8lvaop4Y=

Name: data/panel/matched.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: BCNaQjGuWwpxqnPjj4R13g==
SHA1-Digest: tymvNMFjZZWn/VD9duKEyQGjPCo=
SHA256-Digest: GDrHt3fgagy0NrM/dd6Wp/5e78qeeVNDP0AhdaYHStE=

Name: data/panel/matched.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Los4YLKmcypJfYgw+1iLfQ==
SHA1-Digest: EnkRJXcSvnkVoMkj5ZW963sa30M=
SHA256-Digest: 4eG0llBSgDQV3jkbgRic7bPa9Yzy801ekw1DkBv+e08=

Name: data/panel/no.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: f/N7HuZarU1aXLFJWd5W7A==
SHA1-Digest: jGQmmxvaVfez2JO3bwKJcBDuFBY=
SHA256-Digest: DPPR3B2Cas+lijmt5hK8dpW8YzpUIxXOigjGlkHMhJY=

Name: data/panel/ok.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: WaSjkN/DhsoupwWTUakIJQ==
SHA1-Digest: SnyyyZZpndJO2NWvVCe7rzm8o5Q=
SHA256-Digest: m7tN0MKx8QCV/eq/jw8RecoKefhOn43MyktcUT1d06s=

Name: data/panel/pac.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8vLvs2MeOmKIVnAZiw2EyA==
SHA1-Digest: IQUVXLih0HCrWAyFWN5hK6iFgwo=
SHA256-Digest: s98f2dfUYCah089tLMXx3PojVbW6/wsuxNIWB/6fOZs=

Name: data/panel/profile.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: SFaXi7t5idsSJiXXRmqHGg==
SHA1-Digest: ntY/A0cMsDTJVwEBLeN33ptSarg=
SHA256-Digest: SwZ2FxXgxqhtpx6/i7J4cObrJle6Ct4treSgvrn5vYg=

Name: data/panel/proxy.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: J/rD5lDb4PDhpOAo3nhZSg==
SHA1-Digest: jSk8cfNJytimh7k0HPsB2G4o8zg=
SHA256-Digest: Fyefr91dMqX75ufYzbKysbD8L//2BcAp6G6tpCeK644=

Name: data/panel/search.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 022pnyeiO6sbmQeq4Vo/4Q==
SHA1-Digest: 5mjbPaIiPwip2o2bXTGhMn1HUsY=
SHA256-Digest: +DBKeueUpM7sxQbcUXRQoJZIJCVf3TkJF4sdQ4PEZp8=

Name: data/panel/toolbar.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: x/ii98FmupefuxhEo3EbAQ==
SHA1-Digest: /X4OnTzHXA1qQi2BP/WsmCq08Uc=
SHA256-Digest: tbbPUM76zPzemb9MlSwDcQy4wg0zqV7tIIhe2rN6oJ0=

Name: data/panel/ui.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 4ElmZtHo5Qgr71KTXlh1IQ==
SHA1-Digest: RjU3HEMLdOgGc/MilgkB8p/wIJw=
SHA256-Digest: 3JQ96O5YfarBp6vPxIZSUinJLWLFluqA8oCqhZVqHiY=

Name: data/panel/utils.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: GccWrG5REtU7zEsAyZlU+w==
SHA1-Digest: fQN72qPUSQbbbel30b9vcknJSXk=
SHA256-Digest: rG7EytzD0tbnSbaUc8PyrvWyOOBK8yD8C08l88ifAwM=

Name: LICENSE
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: gVylmcnfJHoMf2GbqxI9rQ==
SHA1-Digest: l0TO3OCZ9yezJ82ZE6H9xYp/VZk=
SHA256-Digest: +rPda9qyJvHAhjCx3ZF+Efy07F4eAg4sFvg6ChOGPoU=

